Browse files

Generate default versions of META.yml and .json

This fixes configure_requires for older toolchains.
  • Loading branch information...
1 parent 01ba708 commit 283a8455bb21dbf9e865088d27c9fd421b31edac @ilmari committed Jan 27, 2012
Showing with 2 additions and 6 deletions.
  1. +2 −0 Changes
  2. +0 −6 dist.ini
View
2 Changes
@@ -1,6 +1,8 @@
Revision history for multidimensional
{{$NEXT}}
+ - Generate default versions of META.yml and .json
+ This fixes configure_requires for older toolchains.
0.009 2011-09-15 21:21:20 Europe/London
View
6 dist.ini
@@ -12,8 +12,6 @@ allow_dirty =
[@Filter]
-bundle = @Basic
-remove = MakeMaker
--remove = MetaYAML
--remove = MetaJSON
[Prereqs / BuildRequires]
Test::More = 0.88
@@ -32,11 +30,7 @@ CPAN::Meta = 2.112580
[PodSyntaxTests]
[NextRelease]
[GithubMeta]
-
-[MetaYAML]
-version = 2
[MetaJSON]
-version = 2
; Commit and push updated Changes from NextRelease
[Git::Commit]

0 comments on commit 283a845

Please sign in to comment.